.body {
    background-color: silver !important;
}

.center-name-artwork {
    font-family: 'Gentium Book Basic', serif;
    font-size: 48px;
    margin-top: 1em;
}

.gallery-container {
    margin-top: 4em;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
}

.gallery-column {
    width: 32%;
    display: flex;
    flex-direction: column;
}

.gimg {
    display: flex;
    flex-direction: column;

    border: 1px solid black;
    border-radius: 1em;
    margin-top: 1em;
    overflow: hidden;
    height: fit-content;
}

.bg1-img {
    width: 100%;
}

.gimg-crop {
    display: flex;
    flex-direction: column;

    border: 1px solid black;
    border-radius: 1em;
    margin-top: 1em;
    overflow: hidden;
    height: 24em;
    width: 100%;
}

.bg2-img {
    position: relative;
    width: 125%;
    left: -0.5em;
    top: -2em;
}

.bg3-img {
    position: relative;
    width: 155%;
    left: -8em;
}

.bg4-img {
    height: 100%;
}

.ghover:hover {
    transform: translateY(-8px);
    transition: 0.3s;
}


.wrapper:hover .tooltip {
    visibility: visible;
    transform: translateY(20px);
    transition: 0.3s;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tooltip {
    position: relative;
    z-index: -20;
    top: -1em;
    visibility: hidden;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 600;
    font-size: 18px;
}

.bottom-container-artwork {
    margin-top: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}